.panel-latest-announcement .item { -webkit-box-flex: 0; -ms-flex: 0 0 33.3333333333%; flex: 0 0 33.3333333333%; max-width: 33.3333333333%; padding-left: 20px; padding-right: 20px; margin-bottom: 20px; }
.panel-latest-announcement .item h3 { color: #000; font-family: Inter; font-size: 18px; font-weight: 700; line-height: 1.4; min-height: 80px; }
.panel-latest-announcement .item .inner { position: relative; height: 100%; box-shadow: -1px 3px 9px 1px rgb(0 0 0 / 9%); background-color: #fff; padding: 35px 30px 20px 30px; }
.panel-latest-announcement .container-large > .inner { background-color: #f5f6f8; }
.panel-latest-announcement .item .date { color: rgb(145, 144, 144); font-family: Inter; font-size: 14px; font-weight: 700; }
.panel-latest-announcement .title-wrapper a { font-size: 16px; font-family: 'Roboto Condensed'; font-weight: 700; text-transform: uppercase; color: #000; }
.panel-latest-announcement .title-wrapper .row-flex { -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.panel-latest-announcement .title-wrapper .link-wrapper { padding-top: 10px; padding-left: 15px; padding-right: 15px; }
.panel-latest-announcement .title-wrapper .title-underline { padding-left: 15px; padding-right: 15px; }
.panel-latest-announcement .row-latest-announcement { margin-left: -20px; margin-right: -20px; }
.panel-latest-announcement .download-wrapper a { font-family: 'Roboto Condensed'; font-size: 14px; text-transform: uppercase; letter-spacing: 0.98px; color: #000; }
.panel-latest-announcement .file-info { margin-bottom: 15px; }
.panel-latest-announcement .file-info .text { display: inline-block; margin: 4px 0 0 8px; font-family: Inter; font-size: 12px; color: rgb(181, 181, 181); }
.panel-latest-announcement .file-info .icon { display: inline-block; background: url(icon-pdf.png) no-repeat; background-size: contain; width: 25px; height: 27px; }

@media (max-width: 991px){
	.panel-latest-announcement .item { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
}
@media (max-width: 768px){
	.panel-latest-announcement .container-large { padding-left: 0; padding-right: 0; }
}
@media (max-width: 500px){
	.panel-latest-announcement .item h3 { min-height: 0; margin-bottom: 20px; }
	.panel-latest-announcement .title-wrapper .row-flex { display: block; }
	.panel-latest-announcement .title-wrapper .link-wrapper { margin-bottom: 20px; }
}